/*960px article_page*/
/*.wrap {
  width: 960px;
}
.limiter {
  min-width: 960px;  
}
.header {
  min-width: 960px;
  width: 960px;
}
.listMenu,
.listMenu a {
  font-weight: bold !important;
}
*/

/*960px article_page*/
.limiter,
.wrap,
.header {
  width: 1080px;
}

.listMenu,
.listMenu a {
  font-weight: bold !important;
}

.right-col-general {
	width: 300px; 
}
.left-col-general {
	width: 756px;
}

#r_col {
	width: 300px;
}

.social_media {
	width: 240px;
	margin: 0 auto;
}